Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members

# FLAC::Metadata::SimpleIterator::Status Class Reference

`#include <metadata.h>`

List of all members.

## Detailed Description

This class is a wrapper around FLAC__Metadata_SimpleIteratorStatus.

## Public Member Functions
| Status (::FLAC__Metadata_SimpleIteratorStatus status)
| operator::FLAC__Metadata_SimpleIteratorStatus () const
const char * | as_cstring () const
## Protected Attributes
::FLAC__Metadata_SimpleIteratorStatus | status_

The documentation for this class was generated from the following file:

- include/FLAC++/metadata.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |